﻿@charset "utf-8";
/*  ===== 基本覆寫 ===== */
* {
      font-family: Verdana,微軟正黑體, Microsoft JhengHei, Arial, Helvetica, sans-serif;
}

html, body {
      height: 100%;
      margin: 0;
      padding: 0;
      overflow-x: hidden;
      font-size: 1.05em;
}

/* 覆寫套件 */
/* superfish menu */
.superfishmenu ul a {
      padding: 0.6em 0em;
      text-decoration: none;
      color: #1a3736;
      transition: all ease-in-out 0.2s;
}

.superfishmenu ul li:hover a, .superfishmenu ul li.sfHover a {
      background: #388a87;
      color: #fff;
      padding: 0.6em 1em;
}

.superfishmenu ul li ul li {
      background: #388a87;
      border-bottom: 1px solid #317371;
}

      .superfishmenu ul li ul li:last-child {
            border-bottom: 0;
      }

      .superfishmenu ul li ul li a:hover,
      .superfishmenu ul li ul li.sfHover a:hover,
      .superfishmenu ul li ul li ul li,
      .superfishmenu ul li ul li.sfHover ul li a {
            background: #106966;
      }

            .superfishmenu ul li ul li.sfHover ul li a:hover {
                  background: #106966;
            }

.superfishmenu > ul li.activemenu {
}

.superfishmenu ul > li > a {
      border-right: 1px solid #b1d9e3;
      border-left: 1px solid #ffffff;
}

.superfishmenu ul > li:first-child a {
      border-left: 0;
}

.superfishmenu ul > li:last-child a {
      border-right: 0;
}

/* BS5 客製 */
.d-flexOchi {
      display: flex;
}

.container-ochi {
      margin-left: auto;
      margin-right: auto;
}

.w-large-ochi {
      width: 100%;
      max-width: 1400px;
}

.w-middle-ochi {
      width: 100%;
      max-width: 1000px;
}
/* 本系統專用 */
#basecontentwrapper {
      min-height: 100vh;
}

#mainheaderwrapper {
}

.mainheaderstyle {
      background: url("../images/page-headerbg.jpg") top center;
      box-shadow: 0px 0px 15px rgba(0,0,0,.1);
}

.headerlogo {
      height: 70px;
}

.menubarstyle {
      background-image: linear-gradient(to bottom, rgba(255,255,255,0.4), rgba(255,255,255,0.6));
      width: 100%;
      height: 50px;
}

#mainfooter {
      bottom: 0;
      z-index: 995;
      padding: 0 0 5px 0;
      font-size: 0.9em;
      background: #e4f3f8;
}

.backtotop {
      background: rgb(28, 121, 111);
      padding: 2px 20px;
      color: rgba(255,255,255,1);
      border-radius: 0 0 5px 5px;
      transition: all ease-in-out 0.2s;
}

      .backtotop:hover {
            background: rgb(38, 175, 159);
            color: rgba(255,255,255,1);
      }

.filetitle {
      border-bottom: 2px solid #96c66c;
      padding-bottom: 5px;
      display: inline-block;
      margin-bottom: -6px;
}

.filetitlewrapper {
      border-bottom: 1px solid #bababa;
      padding: 5px 0;
}

      .filetitlewrapper .itemright {
            float: right;
            padding-top: 15px;
      }

      .filetitlewrapper .btnright {
            float: right;
            padding-top: 5px;
      }

.headingStyA {
      position: relative;
      padding-left: 10px;
}

      .headingStyA:after {
            background-image: linear-gradient(to right top, #1855de, #007af1, #0099fb, #00b7fe, #53d2ff);
            position: absolute;
            content: "";
            left: 0;
            top: 6px;
            bottom: 4px;
            width: 5px;
            border-radius: 5px;
      }

      .headingStyA .ico {
            font-size: 0.9rem;
      }

td.clearpadding {
      padding: 0;
}

.overhA {
      max-height: 400px;
      overflow-y: auto;
}

textarea.limittextarea ~ span {
      display: block;
      font-size: small;
}

.stickytablefix {
      border-collapse: separate;
      border-spacing: 0;
}
/*  ===== RWD處理:系統自訂 ===== */
/* 小於768px的螢幕:手機直 */
@media (max-width: 767px) {
      .indexheaderbg {
            background: url("../images/indexheaderS.jpg") no-repeat center top;
      }
}
/* 介於768~992px的螢幕:平板橫 */
@media (min-width: 768px) {
      .indexheaderbg {
            background: url("../images/indexheader.jpg") no-repeat center top;
      }
}
/* 大於992px的螢幕 */
@media (min-width: 992px) {
}

@media (min-width: 1400px) {
}

/* index */

/* Magnific Popup */
.magpopup {
      position: relative;
      background: #FFF;
      padding: 0px;
      width: auto;
      width: 95%;
      margin: 20px auto;
      border-radius: 10px;
}

.magSizeS {
      max-width: 600px;
}

.magSizeM {
      max-width: 900px;
}

.magSizeL {
      max-width: 1300px;
}

.magpopupTitle {
      padding: 10px;
      border-radius: 10px 10px 0 0;
      font-size: 1.15em;
      border-bottom: 1px solid #c8c8c8;
      background-color: #f1f1f1;
      background-image: -webkit-linear-gradient(top, #f1f1f1 0%, #ededed 60%, #dedede 100%);
      background-image: -moz-linear-gradient(top, #f1f1f1 0%, #ededed 60%, #dedede 100%);
      background-image: -ms-linear-gradient(top, #f1f1f1 0%, #ededed 60%, #dedede 100%);
      background-image: -o-linear-gradient(top, #f1f1f1 0%, #ededed 60%, #dedede 100%);
      background-image: linear-gradient(to bottom, #f1f1f1 0%, #ededed 60%, #dedede 100%);
}


/* overlay at start */
.mfp-fade.mfp-bg {
      opacity: 0;
      -webkit-transition: all 0.15s ease-out;
      -moz-transition: all 0.15s ease-out;
      transition: all 0.15s ease-out;
}
      /* overlay animate in */
      .mfp-fade.mfp-bg.mfp-ready {
            opacity: 0.5;
      }
      /* overlay animate out */
      .mfp-fade.mfp-bg.mfp-removing {
            opacity: 0;
      }

/* content at start */
.mfp-fade.mfp-wrap .mfp-content {
      opacity: 0;
      -webkit-transition: all 0.15s ease-out;
      -moz-transition: all 0.15s ease-out;
      transition: all 0.15s ease-out;
}
/* content animate it */
.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
      opacity: 1;
}
/* content animate out */
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
      opacity: 0;
}

@media (max-width: 767px) {
      .stickytableheader {
            top: 140px;
      }

      .indexbtnt1 {
            padding-top: 0px;
      }

      .indexbtnt2 {
            padding-top: 0px;
      }
}
/* 介於768~992px的螢幕:平板橫 */
@media (min-width: 768px) {
      .stickytableheader {
            top: 140px;
      }
}
/* 大於992px的螢幕 */
@media (min-width: 992px) {
      .stickytableheader {
            top: 110px;
      }

      .indexbtnt1 {
            padding-top: 80px;
      }

      .indexbtnt2 {
            padding-top: 160px;
      }
}

@media (min-width: 1400px) {
}

/* index */
.indexnewsbg {
      background: #3e7dd1;
}

.indexinfobg {
      background: url("../images/indexbottominfo.jpg") repeat-x center bottom;
}

.bxslidercontrol {
      text-align: right;
}

.indexmenuwrapper {
    box-shadow: rgba(0, 0, 0, 0.1) 0px 20px 25px -5px, rgba(0, 0, 0, 0.04) 0px 10px 10px -5px;
    background: rgba(255,255,255,0.5);
    border-radius: 10px;
    padding: 20px;
}

.superfishmenuindex ul li:hover a, .superfishmenuindex ul li.sfHover a {
      transition: none;
      background: transparent;
      color: #000;
}

.superfishmenuindex ul > li:hover > a, .superfishmenuindex > ul > li.sfHover > a {
      border: 2px dashed #fa8a05;
}

.superfishmenuindex ul li ul li {
      background: #fff;
      border: 0;
}

.superfishmenuindex ul > li > a {
      border-right: 0;
      border-left: 0;
}

.superfishmenuindex ul li ul li a:hover,
.superfishmenuindex ul li ul li.sfHover a:hover,
.superfishmenuindex ul li ul li ul li,
.superfishmenuindex ul li ul li.sfHover ul li a {
      background: #ffffff;
}

      .superfishmenuindex ul li ul li.sfHover ul li a:hover {
            background: #ffffff;
      }

a.linkwhite {
      color: rgba(255,255,255,0.8);
      text-decoration: none;
}

      a.linkwhite:hover {
            background: transparent;
            border: 2px dashed #fa8a05;
            color: #ffffff;
      }
.indexbg {
      background: url("../images/indexbg.jpg") repeat-x center top #fbfbf5;
}

.indexhow {
      background: url("../images/tmpindexhow.jpg") repeat-x center top;
      min-height: 450px;
}

.indexfooter {
      background: url("../images/tmpfooter.jpg") repeat-x center top;
      min-height: 750px;
}


/* 內容字級調整 */
.ContentFontLarge {
      font-size: 120%;
}

.ContentFontNormal {
      font-size: 105%;
}

.ContentFontSmall {
      font-size: 80%;
}

#adjustfontsize a {
      border: 1px dashed;
      padding: 2px 4px;
      border-radius: 2px;
      display: inline-block;
      margin-right: 5px;
}

      #adjustfontsize a:hover {
            border: 1px solid;
      }

      #adjustfontsize a.actived {
            border: 1px solid #000;
            color: #000;
      }

#jumptocontent {
      color: rgba(0, 0, 0, 0);
      position: absolute;
}

      #jumptocontent:focus {
            border: 1px solid #09F;
            color: rgba(0, 0, 0, 1);
      }

a:focus {
      display: inline-block;
}

a:hover {
      background: #fffcba;
}

.noJSalert {
      background: #ffffde;
      border-bottom: 1px solid #d0d1a2;
      padding: 5px;
      color: #606053;
}

.sr-only {
      clip: rect(1px, 1px, 1px, 1px);
      clip-path: inset(50%);
      height: 1px;
      width: 1px;
      margin: -1px;
      overflow: hidden;
      padding: 0;
      position: absolute;
}

.mxhA {
      max-height: 250px;
}

.tdtriangle::before {
      content: "";
      position: absolute;
      top: 0;
      left: 0;
      width: 0;
      height: 0;
      border-style: solid;
      border-width: 15px 15px 0 0;
      border-color: #078381 transparent transparent transparent;
}

.tdtriangle {
      position: relative;
}

.tree ul {
      margin-left: 20px;
}

.tree li {
      list-style-type: none;
      margin: 10px;
      position: relative;
}

      .tree li::before {
            content: "";
            position: absolute;
            top: -7px;
            left: -20px;
            border-left: 1px solid #ccc;
            border-bottom: 1px solid #ccc;
            border-radius: 0 0 0 0px;
            width: 20px;
            height: 15px;
      }

      .tree li::after {
            position: absolute;
            content: "";
            top: 8px;
            left: -20px;
            border-left: 1px solid #ccc;
            border-top: 1px solid #ccc;
            border-radius: 0px 0 0 0;
            width: 20px;
            height: 100%;
      }

      .tree li:last-child::after {
            display: none;
      }

      .tree li:last-child:before {
            border-radius: 0 0 0 5px;
      }

ul.tree > li:first-child::before {
      display: none;
}

ul.tree > li:first-child::after {
      border-radius: 5px 0 0 0;
}

.tree li a {
      border: 1px #ccc solid;
      border-radius: 5px;
      padding: 2px 5px;
      color: #666;
}

      .tree li a:hover, .tree li a:hover + ul li a,
      .tree li a:focus, .tree li a:focus + ul li a {
            background: #ccc;
            color: #000;
            border: 1px solid #000;
      }

            .tree li a:hover + ul li::after, .tree li a:focus + ul li::after,
            .tree li a:hover + ul li::before, .tree li a:focus + ul li::before
            .tree li a:hover + ul::before, .tree li a:focus + ul::before
            .tree li a:hover + ul ul::before, .tree li a:focus + ul ul::before {
                  border-color: #000; /*connector color on hover*/
            }

.infogBgA {
      background: #4DBD89;
}

.infogBgB {
      background: #7bc2cb;
}

.infogBgC {
      background: #D58B78;
}

.infogBgD {
      background: #EB9CAD;
}

.infogBgE {
      background: #79aadd;
}

      .infogBgE.collaptitle a {
            padding-bottom: 5px;
            color: #006bb6;
            text-decoration: none;
            display: inline-block;
            width: 100%;
      }

.collaptitle a:hover {
      color: #00ccff;
      text-decoration: none;
}

{
      background: #79aadd;
}




.IconCa {
      color: #0da7e7;
}

.IconCb {
      color: #71ad24;
}

.IconCc {
      color: #ffaa06;
}

.IconCd {
      color: #e00b0b;
}

.IconCe {
      color: #11B9D4;
}

.IconCf {
      color: #E7930D;
}

.IconCadG {
      color: #769a07;
}

.IconCadP {
      color: #8f4f9b;
}

.IconCadY {
      color: #f59100;
}

.IconCadB {
      color: #00a2ce;
}

.IconCadDB {
      color: #0360ec;
}
/* easytab style */
.easytabH ul.menubar {
      margin: 0;
      padding: 0;
}

.easytabH .menubar li {
      display: inline-block;
      zoom: 1;
      *display: inline;
      background: #e9e9e9;
      border: solid 1px #dbdbdb;
      border-bottom: none;
      -moz-border-radius: 10px 10px 0 0;
      -webkit-border-radius: 10px 10px 0 0;
      border-radius: 10px 10px 0 0;
      border: 0;
}

      .easytabH .menubar li a {
            font-size: medium;
            line-height: 2em;
            display: block;
            padding: 2px 15px;
            outline: none;
            text-decoration: none;
      }

            .easytabH .menubar li a:hover {
                  background-color: #d1e4e9;
                  -moz-border-radius: 10px 10px 0 0;
                  -webkit-border-radius: 10px 10px 0 0;
                  border-radius: 10px 10px 0 0;
                  text-decoration: none;
            }

      .easytabH .menubar li.active {
            border: solid #ccc 1px;
            border-bottom: 0;
            background: #fff;
            padding-top: 6px;
            position: relative;
            top: 1px;
            border-radius: 10px 10px 0 0;
      }

      .easytabH .menubar li a.active {
            font-weight: bold;
            color: #000;
      }

            .easytabH .menubar li a.active:hover {
                  background-color: transparent;
                  text-decoration: none;
                  cursor: default;
            }

.easytabH .panel-container {
      background: #fff;
      border: solid #dbdbdb 1px;
      padding: 10px;
      -moz-border-radius: 0 5px 5px 5px;
      -webkit-border-radius: 0 5px 5px 5px;
      border-radius: 0 5px 5px 5px;
}
/* easytab垂直tabs */
.easytabV ul.menubar {
      list-style: none;
      margin: 0;
      padding: 0;
      float: left;
      border-right: 1px solid #dbdbdb;
}

.easytabV .menubar li {
      width: auto;
      display: block;
      margin: 0;
      padding: 0;
      text-align: left;
}

      .easytabV .menubar li a {
            display: block;
            padding: 5px 3px;
            outline: none;
            background: #e9e9e9;
            margin-bottom: 5px;
      }

            .easytabV .menubar li a:hover {
                  text-decoration: none;
                  -moz-border-radius: 0;
                  -webkit-border-radius: 0;
                  border-radius: 0;
            }

      .easytabV .menubar li.selected-tab a {
            position: relative;
            left: 1px;
            background: #fff;
            border: 1px solid #dbdbdb;
            border-right: 0;
            border-left: 0;
            color: #000;
      }

.easytabV .panel-container {
}

ul.cssStep {
      margin: 0 0 0 -40px;
}

      ul.cssStep li {
            list-style: none;
            border: 1px solid #d5dfe6;
            border-bottom: 0;
            font-size: 0.8em;
            padding: 3px;
            width: 100%;
            color: #98a0a5;
      }

            ul.cssStep li:first-child {
                  border-radius: 5px 5px 0 0;
            }

            ul.cssStep li:last-child {
                  border-radius: 0 0 5px 5px;
                  border-bottom: 1px solid #d5dfe6;
            }

            ul.cssStep li.currentstep {
                  background: #09767a;
                  color: #fff;
                  border: 1px solid #09767a;
            }

      ul.cssStep:after {
            display: block;
            clear: both;
            content: ".";
            visibility: hidden;
            height: 0;
      }
#collapse1 .open {
      border-radius: 10px 10px 0 0;
      border-bottom: 0;
}

.collapseTitle + div {
      border: 1px solid #A7C1D1;
      border-radius: 0 0 10px 10px;
      border-top: 0;
      padding: 10px;
}
.OchiStep {
      padding: 0px;
      background: transparent;
      list-style: none;
      overflow: hidden;
      margin-top: 20px;
      margin-bottom: 20px;
      border-radius: 4px;
}

      .OchiStep > li {
            display: table-cell;
            vertical-align: top;
            width: 1%;
      }

            .OchiStep > li + li:before {
                  padding: 0;
            }

      .OchiStep li a {
            text-decoration: none;
            padding: 10px 0 10px 45px;
            position: relative;
            display: inline-block;
            width: calc( 100% - 10px );
            cursor: default;
      }

      .OchiStep li:first-child a {
            padding-left: 15px;
      }

      .OchiStep li:last-of-type a {
            width: calc( 100% - 38px );
      }

      .OchiStep li a:before {
            content: " ";
            display: block;
            width: 0;
            height: 0;
            border-top: 50px solid transparent;
            border-bottom: 50px solid transparent;
            position: absolute;
            top: 50%;
            margin-top: -50px;
            margin-left: 2px;
            left: 100%;
            z-index: 1;
      }

      .OchiStep li a:after {
            content: " ";
            display: block;
            width: 0;
            height: 0;
            border-top: 50px solid transparent;
            border-bottom: 50px solid transparent;
            position: absolute;
            top: 50%;
            margin-top: -50px;
            left: 100%;
            z-index: 2;
      }
      /* 指引步驟樣式二 color */
      .OchiStep li a {
            color: white;
            background-color: hsla(0, 0%, 83%, 1);
            text-align: center;
            text-transform: capitalize;
      }

      .OchiStep li.completed a {
            background: #ddf5f6;
            color: #45a8ac;
      }

            .OchiStep li.completed a:after {
                  border-left: 30px solid #ddf5f6;
            }

      .OchiStep li.active a {
            background: #008e94;
      }

            .OchiStep li.active a:after {
                  border-left: 30px solid #008e94;
            }

      .OchiStep li a:before {
            border-left: 30px solid white;
      }

      .OchiStep li a:after {
            border-left: 30px solid hsla(0, 0%, 83%, 1);
      }

#rangeStep.form-range::-webkit-slider-runnable-track {
      height: 8px;
      border-radius: 5px;
      background: linear-gradient(to right, #008e94 var(--val, 0%), #dee2e6 var(--val, 0%));
}

#rangeStep.form-range::-moz-range-track {
      height: 8px;
      border-radius: 5px;
      background: linear-gradient(to right, #008e94 var(--val, 0%), #dee2e6 var(--val, 0%));
}

#rangeStep.form-range::-webkit-slider-thumb {
      background: #0c5759;
}

#rangeStep.form-range::-moz-range-thumb {
      background: #0c5759;
}

.range-wrap input[type="range"].form-range::-webkit-slider-runnable-track {
      height: 8px;
      border-radius: 5px;
      background: linear-gradient(to right, #008e94 var(--val, 0%), #dee2e6 var(--val, 0%));
}

.range-wrap input[type="range"].form-range::-moz-range-track {
      height: 8px;
      border-radius: 5px;
      background: linear-gradient(to right, #008e94 var(--val, 0%), #dee2e6 var(--val, 0%));
}

.range-wrap input[type="range"].form-range::-webkit-slider-thumb {
      background: #0c5759;
}

.range-wrap input[type="range"].form-range::-moz-range-thumb {
      background: #0c5759;
}

ol.zwlist {
      margin-left: 20px;
}

      ol.zwlist li {
            list-style-type: cjk-ideographic;
      }

      ol.zwlist ol {
            margin-left: 10px;
      }

            ol.zwlist ol li::marker {
                  content: '（' counter(list-item, cjk-ideographic) '）';
            }

      ol.zwlist h4 {
            margin-left: -60px;
      }
/* 無邊框式TAB */
.TabBlock {

      height: 29px;
      margin: 10px 0;
}

      .TabBlock .currentbtn {
            border: 1px solid #E0E0E0;
            border-bottom: 1px solid #fff;
            /*padding: 5px 10px;*/
            /*float: left;*/
            /*font-size: 15px;*/
            margin-right: 5px;
            margin-left: 5px;
            border-top-left-radius: 5px;
            border-top-right-radius: 5px;
      }

      .TabBlock .generalbtn {
            border: 1px solid #E0E0E0;
            background: #e9f3f8;
            padding: 5px 10px;
            float: left;
            font-size: 1.15em;
            margin-right: 5px;
            border-top-left-radius: 5px;
            border-top-right-radius: 5px;
      }

      .TabBlock .currentbtn a {
            color: #333;
            text-decoration: none;
      }

      .TabBlock .generalbtn a {
            color: #007ebf;
            text-decoration: none;
      }

            .TabBlock .generalbtn a:hover {
                  color: #00a8ff;
            }

.blocktable {
      display: table;
      width: 100%;
}

.blocktr {
      display: table-row;
}

.blocktd {
      display: table-cell;
      vertical-align: middle;
}

.blocktable .textcenter {
      text-align: center;
}

.IndepBlock {
      background: #f3fbff;
      padding: 10px;
      border: 1px solid #a8cce1;
      -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
      border-radius: 5px;
}

.IndepBlockfocus {
      background: #fff;
      padding: 10px;
      border: 1px solid #999;
      -webkit-border-radius: 5px;
      -moz-border-radius: 5px;
      border-radius: 5px;
}

.stripeMeMulitcolor table {
      border-collapse: collapse;
      border: 1px solid #9ac0d1;
}

.stripeMeMulitcolor td {
      padding: 10px 5px;
      border-collapse: collapse;
      border: 1px solid #b5b5b5;
}

.stripeMeMulitcolor th {
      color: #000;
      padding: 8px;
      border-collapse: collapse;
      border: 1px solid #b5b5b5;
}

      .stripeMeMulitcolor th a {
            color: #fff;
            text-decoration: none;
      }

            .stripeMeMulitcolor th a:hover {
                  text-decoration: underline;
            }

.stripeMeMulitcolor tr td.evencolor1 {
      background-color: #f4f4f4;
}

.stripeMeMulitcolor tr td.oddcolor1 {
      background-color: #fbfbfb;
}

.stripeMeMulitcolor tr td.evencolor2 {
      background-color: #eff8f1;
}

.stripeMeMulitcolor tr td.oddcolor2 {
      background-color: #f9fdfa;
}

.stripeMeMulitcolor tr td.evencolor3 {
      background-color: #f9f9ee;
}

.stripeMeMulitcolor tr td.oddcolor3 {
      background-color: #fdfdf8;
}

.stripeMeMulitcolor tr td.evencolor4 {
      background-color: #edf6fb;
}

.stripeMeMulitcolor tr td.oddcolor4 {
      background-color: #f8fcfe;
}

.stripeMeMulitcolor th.color1 {
      background: #dddddd;
}

.stripeMeMulitcolor th.color2 {
      background: #d1e8d7;
}

.stripeMeMulitcolor th.color3 {
      background: #ebeace;
}

.stripeMeMulitcolor th.color4 {
      background: #cbe2ef;
}
/* 藍色淺底系統 */
/* 一般用字 */
.font-normal {
      color: #181818;
}

      .font-normal a {
            color: #006bb6;
            text-decoration: none;
      }

            .font-normal a:hover {
                  color: #00ccff;
                  text-decoration: underline;
            }

.font-inlinelink a {
      color: #00aeee;
}
/* 有色用字 */
.font-stress {
      color: #2173b3;
}

      .font-stress a {
            color: #2173b3;
            text-decoration: none;
      }

            .font-stress a:hover {
                  color: #00aeee;
            }

.font-green {
      color: #386700;
}

.font-lightgreen {
      color: #5EA848;
}
/* 標題用字 */
.font-title {
      color: #0060a4;
}

      .font-title a {
            color: #0060a4;
            text-decoration: none;
      }

            .font-title a:hover {
                  color: #2173b3;
            }

.font-subtitle {
      color: #00830f;
}

      .font-subtitle a {
            color: #00830f;
            text-decoration: none;
      }

            .font-subtitle a:hover {
                  color: #2173b3;
            }
/* 說明用字 */
.font-light {
      color: #666;
}

      .font-light a {
            color: #0393D8;
            text-decoration: none;
      }

            .font-light a:hover {
                  color: #00aeee;
                  text-decoration: underline;
            }

.font-nowork {
      color: #C5C5C5;
}

      .font-nowork a {
            color: #c5c5c5;
            text-decoration: none;
      }

            .font-nowork a:hover {
                  color: #00aeee;
            }
/* 純白字 */
.font-white {
      color: #fff;
}

      .font-white a {
            color: #fff;
            text-decoration: none;
      }

            .font-white a:hover {
                  color: #FF6;
            }

.font-orange {
      color: #FF6600;
}

.font-black {
      color: #000;
}

      .font-black a {
            color: #000;
            text-decoration: none;
      }

            .font-black a:hover {
                  color: #000;
            }

.font-red {
      color: #FF0000;
}

.font-orange {
      color: #FF912D;
}
/* 雙色表單 */
.gentable table {
      border-collapse: collapse;
}

.gentable td {
      padding: 5px;
      border-collapse: collapse;
      border-bottom: 1px dotted #bababa;
}

      .gentable td td {
            border: 0;
            padding: 5px 0;
      }

.gentable .color10 {
      background: #d1e8d7;
}

.gentable .color11 {
      background-color: #eff8f1;
}

.gentable .color12 {
      background-color: #f9fdfa;
}

.gentable .color20 {
      background: #ebeace;
}

.gentable .color21 {
      background-color: #f9f9ee;
}

.gentable .color22 {
      background-color: #fdfdf8;
}

.gentable .color30 {
      background: #cbe2ef;
}

.gentable .color31 {
      background-color: #edf6fb;
}

.gentable .color32 {
      background-color: #f8fcfe;
}

.BoxBorderSa {
      border: 1px solid #dadada;
}

.BoxBorderSa {
      border: 1px solid #dadada;
}

.BoxBorderSb {
      border: 1px solid #eeeeee;
}

.BoxBorderDa {
      border: 1px dashed #dadada;
}


.nav-tabs .nav-link {
    background-color: #f8f9fa; /* 淺灰背景 */
    border: 1px solid #dee2e6;
    color: #495057;
    margin-right: 4px;
}

    .nav-tabs .nav-link:hover {
        background-color: #e9ecef; /* 滑過變稍深 */
        color: #212529;
    }

    .nav-tabs .nav-link.active {
        background-color: #ffffff;
        border-color: #dee2e6 #dee2e6 #fff;
    }

ul.bxslider-modal li {
    margin-left: -35px;
}


.indexmenubgA {
    background: rgba(37,134,106,0.1);
}

.indexmenubgB {
    background: rgba(160,197,100,0.1);
}

.indexmenubgC {
    background: rgba(244, 177, 131, 0.1);
}